.col-right-general .nuestras-grandes-firmas .header-grandes-firmas h3, .col-right-general .grandes_firmas_columna_destacada .teaser-viewer-title span {
  
    background-color: #ffa100;
   
}

.col-right-general .nuestras-grandes-firmas .gran-firma .info .marca-suscriptores {
    width: 72%;
    position: absolute;
    top: -70px;
    left: -22px;
    background-color: #000000;
    border: 1px solid #000;
    border-radius: 0;
}



.col-right-general .nuestras-grandes-firmas .gran-firma .info .marca-suscriptores:hover {
    width: 72%;
    position: absolute;
       top: -70px;
    left: -22px;
    background-color: #fff;
    border: 1px solid #000;
}

.col-right-general .nuestras-grandes-firmas .gran-firma .line-grandes-firmas {
    
    width: 150px;
    
}


h5.blog {
    width: 180px;
}


 .col-right-general .nuestras-grandes-firmas .gran-firma .info .marca-suscriptores:hover .texto-suscriptores {
   
    color: #000;
  
}

.col-right-general .nuestras-grandes-firmas .gran-firma .info .marca-suscriptores .articulo-suscriptores {
   
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 7px;
    background-size: contain;


}

.col-right-general .nuestras-grandes-firmas .gran-firma .info .marca-suscriptores .texto-suscriptores {
    font-family: 'roboto_condensedregular';
    font-size: 10px;
    margin-top: 2px;
    color: #fff;
    margin-left: 1px;
}




.col-right-general .nuestras-grandes-firmas .header-grandes-firmas h3, .col-right-general .grandes_firmas_columna_destacada .teaser-viewer-title span {
    /*background-color: #cbd225 !important;
    color: #4f5200 !important;*/
        background-color: transparent !important;
    color: #000000 !important;
    border: 1px solid #000;
}


.grandes_firmas_columna_destacada .picoTitulo {
    margin-top: -25px;
    /*border-right-color: #aeb518 !important;*/
        border-right-color: #000 !important;
}


.col-right-general .nuestras-grandes-firmas .gran-firma .info .marca-suscriptores .articulo-suscriptores{
 background: url(https://docs.elcolombiano.com/infografia/2022/secciones-elcolombiano/candado.png);
    background-size: contain;
    background-repeat: no-repeat;
        width: 10px;
    height: 10px;
    margin-top: 4px;
    margin-bottom:4px;
    margin-left: 5px;
}


.spray {
    background: url(https://docs.elcolombiano.com/infografia/2022/secciones-elcolombiano/iconos.png) no-repeat !important;


}

/*
.col-left-general-opinion .editorial-contraposicion .editorial h3.titulo {
   
    background-position: -5px -293px !important;
        color: #4f5200 !important;
}
*/

.col-left-general-opinion .editorial-contraposicion .editorial h3.titulo {
    background-position: -5px -293px !important;
    color: #d2e134 !important;
    background: #000 !important;
    border: 1px solid #000;
    padding: 3px 10px;
    font-size: 16px;
    margin-bottom: 5px;
        height: 22px;
            margin: 0 !important;
    margin-bottom: 10px !important;
}


.editorial-contraposicion.solo-editorial .editorial.left {
    
    background: unset;
}


.editorial-historico {
    clear: both;
    background: url(/base-portlet/webrsrc/theme/fedcf9a….png) no-repeat scroll left top transparent;
    margin: 20px 0 0;
    padding: 25px 20px 26px 10px;
    background: #404040;
    margin-bottom: 70px;
}


.columnistas-dia .titulo {
    background-position: -141px -284px !important;
    color: #4f5200 !important;
}


.editorial-historico .header .titulo{
    background: url(https://docs.elcolombiano.com/infografia/2022/secciones-elcolombiano/iconos.png) no-repeat !important;
    background-position: -141px -284px !important;
    color: #4f5200 !important;
}


.header {
    margin-left: -12px;
}


/*los mas*/

.los-mas h3 span.arrow-bg-mas {
    background-position: -97px -212px !important;}

    .los-mas h3 span.uno {
    background-position: -1px -149px !important;
}

.los-mas h3 span.dos {
    background-position: -49px -149px !important;
}

.los-mas h3 span.tres {
    background-position: -97px -149px !important;
}

.los-mas h3 span.cuatro {
    background-position: -147px -149px !important;
}

.los-mas h3 span.cinco {
    background-position: -194px -149px !important;
}

/*redes sociales*/

.columnistas-dia .right .footer-columnista-opinion .social-columnista ul li span.twitter {
    background-position: -35px -339px !important;
}

.columnistas-dia .right .footer-columnista-opinion .social-columnista ul li span.facebook {
    background-position: -6px -339px !important;
}


.columnistas-dia .right .footer-columnista-opinion .social-columnista ul li span.google {
    background-position: -64px -339px !important;
}


.columnistas-dia {
    background: url(https://www.elcolombiano.com/base-portlet/webrsrc/theme/7290aee….png) left top no-repeat;
    margin: 20px 0 0;
    padding: 25px 20px 26px 10px;
    background: #404040;
        margin-bottom: 70px;
}



.editorial-historico .content-historico h4{
    padding: 0px 0 0px 30px;
}


.editorial-historico .content-historico h4 a {
    color: #fff !important;

}




.editorial-historico .content-historico h4 a:hover {
    color: #cbd225 !important;

}

.editorial-historico .content-historico p{
    color: #bdbdbd;
    padding-top: 0;

}


.editorial-historico .content-historico .categoria-noticia {
    background: none repeat scroll 0 0 #303030;
    border: 1px solid #545454;
    border-radius: 1px;
    color: #a2a2a2;
    cursor: pointer;
    display: inline-block;
    
    padding: 3px 7px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 0;
}


.categoria-noticia a {
    color: #a2a2a2;
}

.todo-fueradelibreto a:link, .todo-fueradelibreto a:visited, .todo-fueradelibreto a:hover {
    color: #000;
}



.col-right-general .todo-fueradelibreto .titular {
    height: 27px;
    width: 255px;
    font: 16px "roboto_condensedbold";
    color: #FFF;
    margin: 0 0 0 0px;
    padding: 7px 22px 0;
    text-transform: uppercase;
    background: unset;
    border: 1px solid #000;
}



h4.titular::before {
    content: '';
    border-right-color: #000 !important;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-right: 7px solid;
    border-bottom: 7px solid transparent;
    position: absolute;
    margin-left: -30px;
    margin-top: 3px;
}

figure.foto div img {
    border: 1px solid #ccc;
    border-top: 0px;
}

/*

.todo-fueradelibreto .tx-contenido .tx p {
  
    font: 17px/18px "roboto_condensedbold";
    font-style: italic;
    font-weight: 500 !important;
}*/


.col-right-general .todo-fueradelibreto .tx-contenido {
    height: auto;
    width: 300px;
    background: #fff;
    border: 1px solid #ccc;
    border-top: 0px;
}


.col-right-general .contenedor-ecosycomentarios {
    width: 306px;
    display: none;
}

.lo-que-faltaba_ {
    display: none;
}



.columnistas-dia .right .footer-columnista-opinion .date-columnista .name-bloguero {
    color: #cbd225;

}


.itr-chosen-wrapper .chosen-single {
    background-color: transparent;
    border: 1px solid #919191;

    }


.itr-chosen-wrapper .chosen-single {
    display: block;
    width: 100%;
    cursor: pointer;
    color: #fff;
}

.itr-chosen-wrapper .chosen-single:hover {
    background-color: #5a5a5a;
    color: #fff;
}

.columnista-redondo .left .img-columnista {
   
    border: 7px solid #505050;

}

.columnistas-dia .right .footer-columnista-opinion {
    background: unset; 
    padding: 0;
    position: relative;
    height: 40px;
    margin-top: 10px;
    display: flex;
    border-bottom: 1px solid #5c5c5c;
}

.columnistas-dia .right .footer-columnista-opinion .date-columnista {
    float: left;
    width: 335px;
    border-right: 0px solid #5c5c5c;
}

.col-left-general .editorial-contraposicion .editorial h3.titulo{
        background-position: -5px -293px !important;
        color: #4f5200;
}



.col-left-general-opinion .editorial-contraposicion .editorial span.ver-articulo {
    border: 1px solid #000000;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 0px;
    background: transparent;
    color: #000;
    cursor: pointer;
    display: block;
    font: 12px "roboto_condensedRegular";
    margin: 17px 0 30px 0;
    padding: 4px 6px;
    text-transform: uppercase;
    width: 72px;
}


.col-left-general-opinion .editorial-contraposicion .editorial span.ver-articulo:hover {
    border: 1px solid #000000;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 0px;
    background: #000;
    color: #000;
    cursor: pointer;
    display: block;
    font: 12px "roboto_condensedRegular";
    margin: 17px 0 30px 0;
    padding: 4px 6px;
    text-transform: uppercase;
    width: 72px;
}

.col-left-general-opinion .editorial-contraposicion .editorial span.ver-articulo:hover a{
     color: #fff;
}

.ver-articulo a {
    color: #000;
    text-decoration: none;
}



.ver-articulo a:hover {
    color: #fff;
    text-decoration: none;
}


.content-criticos4 .teaser-viewer-title span, .content-criticos6 .teaser-viewer-title span {
    background: none repeat scroll 0 0 #000000;
    color: #d2e134;
    display: inline-block;
    font: 20px 'roboto_condensedBold';
    padding: 0 15px;
    position: relative;
    text-align: center;
    text-shadow: 0px 0px #a7a7a7;
    text-transform: uppercase;
    border: 1px solid #000;
}

.content-criticos4{
        background: unset;
            display: none;
}


.content-criticos4 .teaser-viewer-title, .content-criticos6 .teaser-viewer-title {
   
    margin-bottom: 30px;
}

.content-criticos4 .criticos .img-criticos, .content-criticos6 .criticos .img-criticos {
    overflow: hidden;
    width: 125px;
    height: 125px;
    border: 9px solid #e1e1e1;
    border-radius: 75px;
    position: relative;
    z-index: 1;
}


.content-criticos4 .bx-wrapper .bx-controls .bx-controls-direction>a.bx-next, .content-criticos6 .bx-wrapper .bx-controls .bx-controls-direction>a.bx-next {
    background-position: -255px -84px;
    right: 0;
    top: 24px;
}

.content-criticos4 .bx-wrapper .bx-controls .bx-controls-direction>a.bx-prev, .content-criticos6 .bx-wrapper .bx-controls .bx-controls-direction>a.bx-prev {
    background-position: -217px -84px;
    left: 0;
    top: 24px;
}

.header-dest1 .header-dest1-titlecont h3 {
    position: relative;
    left: -50%;
    line-height: 40px;
    padding: 0 15px;
    color: #d2e134;
    background: #000;
    font: 20px 'roboto_condensedBold';
    text-align: center;
    text-transform: uppercase;
    -webkit-text-shadow: 1px 1px #a7a7a7;
    -moz-text-shadow: 1px 1px #a7a7a7;
    text-shadow: 0px 0px #a7a7a7;
}


.foto-opinion {
    background: url(https://www.elcolombiano.com/base-portlet/webrsrc/theme/677372e….png) center top no-repeat;
    position: relative;
    margin: 0 0 0px 0;
    background: unset;
    background: #eee;
    padding: 30px 0 50px 0;
    display: none !important;

}

.col-left-general-opinion {
    float: left;
    width: 679px;
    margin: 0 20px 0 0;
    border-right: 1px solid #d3d3d3;
}

.seccion-internas-top {
    background: #fff url(https://www.elcolombiano.com/base-portlet/webrsrc/theme/ee79f62….jpg) center top repeat-y;
    background: #fff;
}

.itr-chosen-wrapper .chosen-with-drop .chosen-results li:hover {
    background-color: #404040;
    color: #cbd225;
    text-decoration: none;
    cursor: pointer;
}

.los-mas ul li {
   
    font: 14px/16px 'roboto_condensedbold';
    display: inline-block;
    list-style: none;
    margin: 0 -3px 0 0;
    padding: 10px 12px;
    text-transform: uppercase;
    width: 75px;
}

.los-mas ul li a {
    color: #ffffff !important;
    text-decoration: none;
}

.los-mas ul li {
    background: #000;
}

.los-mas ul li {
        border-top: 1px solid #d3d3d3;
}

.los-mas h3 {
   
    color: #3a3a3a;
    cursor: pointer;
    display: table;
    font: 14px/16px "roboto_condensedregular";
    height: 80px;
    position: relative;
    width: 300px;
    background: #fff;
    border-top: 1px solid #d3d3d3;
}


.los-mas .iter-tab-active a {
    color: #000 !important;
    text-shadow: none;
}


/*
ul.parent-nav.lst.cf li a {
    color: #fff;
}*/


section.seccion-internas-bottom {
    background: #f3f3f3 !important;
   display: none;
}

#main-content {
    position: relative;
    background: #f3f3f3 !important;
}


.menu-opinion ul li {
    background: #000;
    padding: 10px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font: 16px "roboto_condensedbold";
    border-left: 4px solid #cbd225;
}

.menu-opinion {
    padding-top: 21px;
}

.menu-opinion ul.parent-nav li a {
    color: #fff !important;
}


.menu-opinion ul.parent-nav li:hover {
    background: #404040;
    border-left: 4px solid #cbd225;
}

.menu-opinion  ul.parent-nav li:hover a {
    color:#cbd225 !important;
}

/*menus ocultos*/

li.lst-item.tabnav.sect-89 {
    display: none;
}


li.lst-item.tabnav.sect-95 {
    display: none;
}


li.lst-item.tabnav.sect-96 {
    display: none;
}

li.lst-item.tabnav.sect-446 {
    display: none;
}



/***************/


.col-left-general .header-destacado .header-destacado-title .header-destacado-titlecont h3 {
 
    -webkit-text-shadow: 0px 0px #a7a7a7;
    -moz-text-shadow: 0px 0px #a7a7a7;
    text-shadow: 0px 0px #a7a7a7;
    background: none repeat scroll 0 0 #000000;
    color: #d2e134;
}

.los-mas h3>a {
    color: #3a3a3a !important;
        -webkit-transition: 0.5s ;
    -o-transition: 0.5s ;
    transition: 0.5s ;
}

.los-mas h3>a:hover {
    /*color: #cbd225 !important;*/
        font-weight: 700;
}

.columnistas-dia .noticias {
    overflow: hidden;
    margin-top: 40px;
}

.columnistas-dia .right h5:hover {
    color: #cbd225;
}


.nextSection {
    
    margin-bottom: 25px;
}

.header .bottom-header .top .search-network .network span.icon-facebook-top, .menu-flotante .network span.icon-facebook-top {
    background-position: 7px -18px !important;
    left: -18px;
}

.menu-flotante .network span.icon-twitter-top {
    background-position: -14px -18px !important;
    left: 28px;
}

.header .bottom-header .top .search-network .network span.icon-instagram-top, .menu-flotante .network span.icon-instagram-top {
    background-position: -6px -469px !important;
    left: 74px;
}

.menu-flotante span.icon-facebook-top:hover {
    background-position: 2px -121px !important;
}

.header .bottom-header .top .search-network .network span.icon-twitter-top:hover, .menu-flotante .network span.icon-twitter-top:hover {
    background-position: -21px -120px !important;
}

.menu-flotante .network span.icon-instagram-top:hover {
    background-position: -39px -469px !important;
}

.col-right-general .nuestras-grandes-firmas .gran-firma .info {
    position: absolute;
    bottom: 10px;
    left: 22px;
    color: #000;
    text-transform: uppercase;
    font: 16px "roboto_condensedbold";
}


figure.img-granfirma {
    border: 0.1px solid #e3e3e3;
}

span.priority-content {
    background: rgb(255 255 255 / 62%);
    padding: 0 0px;
}

h6.bloguero {
    background: #fff;
    display: block;
    width: fit-content;
    padding: 0 3px;
    color: #8b8b8b;
}

.columnista-redondo span.priority-content {
    background: transparent;
    padding: 0 3px;
}


.col-left-general .header-destacado .content-destacado .descripcion-destacado .name-post {
    color: #000;
    font: 24px/30px 'roboto_condensedRegular';
    text-transform: uppercase;
    font-weight: 900;
}

.name-post span.priority-content {
    background: #ffffff;
    padding: 0 0px;
}


.col-left-general .header-destacado {
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 0px;
    width: unset;
    border: 1px solid #d3d3d3;
}


.col-right-general .nuestras-grandes-firmas .gran-firma img {
    opacity: 1;
    filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 .3333 .3333 0 0 .3333 .3333 .3333 0 0 .3333 .3333 .3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: gray;
    -webkit-filter: grayscale(100%);
}

/*
.grandes_firmas_columna_destacada{

display: none;
}*/




/*Fuera de libreto*/


figure.foto div img {
    border: 1px solid #ccc;
    border-top: 0px;
}

.col-right-general .todo-fueradelibreto .tx-contenido {
    height: auto;
    width: 300px;
    background: #fff;
    border: 1px solid #ccc;
    border-top: 0px;
}

.col-right-general .contenedor-ecosycomentarios {
    width: 306px;
    display: none;
}

.contenedor-loquefaltaba {
    display: none;
}


.col-right-general .todo-fueradelibreto .tx-contenido .tx {
    width: 225px;
   /* font: 17px/18px "roboto_condensedbold";*/
    padding: 18px 15px;
    float: left;
    font-style: italic;
       font: 16px/20px "roboto_condensedregular";
}

.col-right-general .todo-fueradelibreto .tx-contenido .tx a {
    color: #565656;
    font-style: normal;
}


.mln_uppercase_mln {
    text-transform: uppercase;
    font-weight: 700;
    padding: 15px 0px 0px 0px;
    position: relative;
    display: block;
    border-top: 1px solid #ccc;
    margin-top: 15px;
}

.tx a p:first-child {
    font-size: 19px;
    font-weight: 700;
    line-height: 22px;
}


.col-right-general .todo-fueradelibreto {
   
    display: none;
}


.los-mas {
    display: inline-block;
    margin: 10px 0 20px 0;
    width: 300px;
}